hello

oshri
2 Posts
oshri posted this 29 August 2014

hello,

I would like to buy from you the design: "iSystems company"

I use artisteer 4.1

Is the design: "iSystems Company" in artisteer 4.1 working?

thanks,
Oshri.

hello, I would like to buy from you the design: "iSystems company" I use artisteer 4.1 Is the design: "iSystems Company" in artisteer 4.1 working? thanks, Oshri.
Vote to pay developers attention to this features or issue.
3 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 30 August 2014

Hi,

Unfortunately all the templates are in Artisteer 4.2 format, they won't be working in Artisteer 4.1.

Sincerely,
Hella
BillionDigital Team

Hi, Unfortunately all the templates are in Artisteer 4.2 format, they won't be working in Artisteer 4.1. Sincerely, Hella BillionDigital Team
oshri
2 Posts
oshri posted this 30 August 2014

Hi,

Unfortunately all the templates are in Artisteer 4.2 format, they won't be working in Artisteer 4.1.

Sincerely,
Hella
BillionDigital Team

Hi Hella,

Thank you for the response.

Unfortunately, the Template also works in artisteer 4.1 and not only in 4.2

I have two versions of the above and I checked it.

You might want to check it out next time before you answer, because people paying money for it.
And the people there are preferences for the different versions.

Sincerely,
Oshri.

> Hi, > > Unfortunately all the templates are in Artisteer 4.2 format, they won't be working in Artisteer 4.1. > > Sincerely, > Hella > BillionDigital Team Hi Hella, **Thank you for the response.** Unfortunately, the Template also works in artisteer 4.1 and not only in 4.2 I have two versions of the above and I checked it. You might want to check it out next time before you answer, because people **paying money** for it. And the people there are preferences for the different versions. *Sincerely,* *Oshri.*
Support Team
Support Team posted this 01 September 2014

Hi,

Sorry about the confusion. The templates were created in a different time and as I see some of them were created in version 4.1 and the other in 4.2. So there is a possibility that the next time you will choose the template created in 4.2 and it won't be opened in 4.1.

Sincerely,
Hella
BillionDigital Team

Hi, Sorry about the confusion. The templates were created in a different time and as I see some of them were created in version 4.1 and the other in 4.2. So there is a possibility that the next time you will choose the template created in 4.2 and it won't be opened in 4.1. Sincerely, Hella BillionDigital Team
You must log in or register to leave comments